{
  "common": {
    "appNameLong": "Специално свидетелстване на обществени места в София",
    "contacts": "Контакти",
    "greeting": "Здравей",
    "farewell": "Довиждане",
    "changeTo": "",
    "BG": "български",
    "EN": "английски",
    "RU": "руски",
    "login": "Вход",
    "logout": "Изход"
  },
  "menu": {
    "dashboard": "Възможности",
    "shedule": "График",
    "myshedule": "Моя График",
    "locations": "Местоположения",
    "cart-report": "Отчет",
    "cart-experience": "Случки",
    "guidelines": "Напътствия",
    "permits": "Разрешителни",
    "contactAll": "Участници",
    "feedback": "Отзиви",
    "contactUs": "За връзка",
    "admin": "Админ",
    "cart-places": "Места",
    "cart-publishers": "Вестители",
    "cart-events": "План",
    "cart-calendar": "Календар",
    "cart-reports": "Отчети",
    "statistics": "Статистика",
    "coverMeLogs": "Замествания",
    "translations": "Преводи",
    "warehouse": "Склад Сердика"
  },
  "content": {
    "location": {
      "warehouse": {
        "title": "Склад Сердика",
        "description_1": "**1. Катинар.** Шифъра на катинара е: 1914.\n![](/content/warehouse/1.jpg)",
        "description_2": "**2. Място за съхранение.** (Подлеза на метростанция Сердика в близост до църквата \"Света Петка Самарджийска\")\n\nЛинк: [LockStars Lockers](https://www.google.com/maps/place/LockStars+Lockers+-+luggage+storage+in+Sofia/@42.697779,23.3218397,20.15z/data=!4m6!3m5!1s0x40aa85dd76aed8a9:0xa0b10cc277013ee9!8m2!3d42.6978913!4d23.3223441!16s%2Fg%2F11vlhc26h5?authuser=0&entry=tts&g_ep)\n![](/content/warehouse/2.jpg)\n![](/content/warehouse/3.jpg)\n![](/content/warehouse/4.jpg)",
        "description_3": "**3. Позицията на щандовете**, начин на съхранение, както и мястото, може да видите в прикачените снимки.\n\n ***Вратата на гардероба е винаги отворена. Няма нужда да натискаме бутона за отваряне**\n![](/content/warehouse/5.jpg)\n![](/content/warehouse/6.jpg)",
        "description_4": "**4. Зареждането и почистване на щандовете трябва да става извън мястото за съхранение. ** Също когато прибираме щандовете е необходимо да са почистени и в добър външен вид с калъф на тях(гумите/колелата да са почистени от кал за да не оставяме следи по пода)\n\n**Важно:** посоката на плакатите и на двата щанда трябва да е към стената! Целта е да не се виждат, тъй като **в помещението са забранени рекламни и други материали извън дейността на фирмата.**",
        "description_5": "**5. Литература.** Ще има метална кутия за съхранение на литература в непосредствена близост над щандовете на единия от сейфовете.\n\nМоля бъдете особено внимателни когато сваляте и качвате кутията за да не се нараните.",
        "description_6": "**6. Престой.** Хубаво ще е да не се задържаме прекалено дълго в помещението, повече от необходимо да вземем количките и нужнаta литература."
      }
    }
  }
}